Run of scrub-obsolete for libpyzy

Try this locally (using the lintian-brush package):

debcheckout libpyzy
cd libpyzy
deb-scrub-obsolete

Full worker log